<?xml version="1.0" encoding="UTF-8"?>
<edxml xmlns="http://sub.uni-goettingen.de/edxml#" xmlns:tei="http://www.tei-c.org/ns/1.0" xmlns:lemmacat="file:/C:/Users/cleme/Desktop/EUPT_XML/Lexikon.xml">
    <header>
        <title>KTU 1.15 VI</title>
        <externalResources>
            <dictionary prefix="lemma" href="Lexikon.41tvx.0.xml"/>
            <vocabulary prefix="poet" href="Poetologisches%20Glossar.41tvz.0.xml"/>
            <vocabulary prefix="motif" href="Motiv-Glossar.41tw0.0.xml"/>
            <zotero prefix="eupt" xml:base="https://www.zotero.org/groups/5113405/eupt/collections/WDM6KU22/items/"/>
        </externalResources>
        <revisionDesc>
            <change when="2023-06-09">Steinberger (Transliteration; Vokalisation; Übersetzung)</change>
        </revisionDesc>
    </header>

    <text>
        <facsimile xml:id="facs_6">
            <surface>
                <column n="6" xml:id="column_6">
                    <line n="1"><part xml:id="line_1.15_VI_1_1"><seg xml:id="seg_mmz_k1x_pyb">š⸢mˁ</seg> . <seg xml:id="seg_e3t_l1x_pyb">l⸣</seg> [x/q?]mt . x xm . <seg xml:id="seg_kd3_n1x_pyb">⸢l⸣</seg>
                            <seg xml:id="seg_wv3_41x_pyb">[b]⸢ṭ⸣nm</seg></part></line>

                    <line n="2"><part xml:id="line_1.15_VI_2_1"><seg xml:id="seg_emx_41x_pyb">ˁdm</seg> . <seg xml:id="seg_gf2_p1x_pyb">⸢tlḥ⸣m</seg> . <seg xml:id="seg_vyh_p1x_pyb">tšty</seg></part></line>

                    <line n="3"><part xml:id="line_1.15_VI_3_1"><seg xml:id="seg_wjm_p1x_pyb">w</seg>
                            <seg xml:id="seg_isr_p1x_pyb">tˁn</seg> . <seg xml:id="seg_tjv_p1x_pyb">mṯt</seg> . <seg xml:id="seg_e1b_q1x_pyb">⸢ḥ⸣ry</seg></part></line>

                    <line n="4"><part xml:id="line_1.15_VI_4_1"><seg xml:id="seg_eyf_q1x_pyb">l</seg>
                            <seg xml:id="seg_a34_q1x_pyb">⸢l⸣[ḥ]m</seg> . <seg xml:id="seg_kzv_q1x_pyb">⸢l⸣</seg><seg xml:id="seg_amc_r1x_pyb"> š⸢ty⸣</seg> . <seg xml:id="seg_a53_r1x_pyb">⸢ṣ⸣ḥt⸢km⸣</seg></part></line>
                    <line n="5"><part xml:id="line_1.15_VI_5_1"><seg xml:id="seg_lk2_s1x_pyb">d⸢b⸣[ḥ]</seg> ⸢. <seg xml:id="seg_ugk_s1x_pyb">l</seg>
                            <seg xml:id="seg_sh4_s1x_pyb">krt</seg> .⸣ <seg xml:id="seg_fpv_s1x_pyb">adn⸢km⸣</seg></part></line>

                    <line n="6"><part xml:id="line_1.15_VI_6_1"><seg xml:id="seg_h52_t1x_pyb">ˁ⸢l⸣</seg> . <seg xml:id="seg_x2k_t1x_pyb">k⸢r⸣t</seg> . <seg xml:id="seg_rjr_t1x_pyb">⸢tb⸣u/k?n</seg> .</part>
                        <part xml:id="line_1.15_VI_6_2"><seg xml:id="seg_kdy_t1x_pyb">⸢k⸣m</seg></part></line>

                    <line n="7"><part xml:id="line_1.15_VI_7_1"><seg xml:id="seg_wjg_51x_pyb">rgm</seg> . <seg xml:id="seg_rlm_51x_pyb">ṯ⸢rm⸣</seg> . <seg xml:id="seg_xkh_w1x_pyb">rgm{.}hm</seg></part></line>

                    <line n="8"><part xml:id="line_1.15_VI_8_1"><seg xml:id="seg_dcs_w1x_pyb">b</seg><seg xml:id="seg_zly_w1x_pyb"> ḏrt[hm</seg> .<seg xml:id="seg_uyd_x1x_pyb"> m]⸢t⸣</seg> . <seg xml:id="seg_oth_x1x_pyb">krt</seg></part></line>
                    <line n="9"><part xml:id="line_1.15_VI_9_1">x x x[x x x]x x⸢š⸣x x x</part></line>
                    <line n="10"><part xml:id="line_1.15_VI_10_1">[x x x x x x x x x x x]x x</part></line>
                    <note>Ca. 40 Zeilen abgebrochen</note>
                </column>
            </surface>
        </facsimile>



        <philology xml:id="phil_6">
            <units>
                <unit xml:id="line_1.15_VI_1" n="Z. 1" corresp="#line_1.15_VI_1_1">
                    <transcription type="vocalisation"><lb n="1"/><w xml:id="sxt_pbg_qyb"
                            corresp="#seg_mmz_k1x_pyb" lemma="lemma:šmˁ-1" ana="G-SK 3.m.Pl."
                            >ša⸢maˁū⸣</w>
                        <w xml:id="x13_qbg_qyb" corresp="#seg_e3t_l1x_pyb" lemma="lemma:l-III-1"
                            ana="Vokativpart.">⸢lV⸣</w> [x]mt xxm ⸢l⸣[x]⸢ṭ⸣nm </transcription>
                    <translation xml:lang="de">„Hört, o […] …</translation>
                </unit>
                <unit xml:id="line_1.15_VI_2" n="Z. 2" corresp="#line_1.15_VI_2_1">
                    <transcription type="vocalisation"><lb n="2"/><w xml:id="tjq_qbg_qyb"
                            corresp="#seg_emx_41x_pyb" lemma="lemma:ˁd-VI-1" ana="Adv. + EP -m">ˁôda?-ma</w>
                        <w xml:id="xty_qbg_qyb" corresp="#seg_gf2_p1x_pyb" lemma="lemma:lḥm-I-1" ana="G-PKK 2.m.Pl."
                            >⸢tilḥa⸣mū</w>
                        <w xml:id="nxd_rbg_qyb" corresp="#seg_vyh_p1x_pyb" lemma="lemma:šty-1"
                            ana="G-PKK 2.m.Pl.">tištayū</w></transcription>
                    <translation xml:lang="de">Ihr sollt (noch) lange essen und trinken!“</translation>
                </unit>
                <unit xml:id="line_1.15_VI_3" n="Z. 3" corresp="#line_1.15_VI_3_1">
                    <transcription type="vocalisation"><lb n="3"/><w xml:id="vbk_rbg_qyb"
                            corresp="#seg_wjm_p1x_pyb" lemma="lemma:w-1" ana="Konj.">wa</w>
                        <w xml:id="h1t_rbg_qyb" corresp="#seg_isr_p1x_pyb" lemma="lemma:ˁny-I-1" ana="G-PKK 3.f.Sg."
                            >taˁnî</w>
                        <w xml:id="ev1_sbg_qyb" corresp="#seg_tjv_p1x_pyb" lemma="lemma:mṯt-1" ana="Nom.f.Sg."
                            >MṮ-(a)tu</w>
                        <w xml:id="hvh_sbg_qyb" corresp="#seg_e1b_q1x_pyb" lemma="lemma:ḥry-1" ana="Nom.f.Sg."
                            >⸢ḥu⸣rriyu?</w></transcription>
                    <translation xml:lang="de">Da sprach das Mädchen Ḥurriya:</translation>
                </unit>
                <unit xml:id="line_1.15_VI_4" n="Z. 4" corresp="#line_1.15_VI_4_1">
                    <transcription type="vocalisation"><lb n="4"/><w xml:id="kyn_sbg_qyb"
                            corresp="#seg_eyf_q1x_pyb" lemma="lemma:l-I-1" ana="Präp.">li</w>
                        <w xml:id="i1z_sbg_qyb" corresp="#seg_a34_q1x_pyb" lemma="lemma:lḥm-I-1" ana="G-Inf Gen.m.Sg."
                            >⸢la⸣[ḥā]mi</w>
                        <w xml:id="osh_tbg_qyb" corresp="#seg_kzv_q1x_pyb" lemma="lemma:l-I-1" ana="Präp."
                            >⸢li⸣</w>
                        <w xml:id="kxs_tbg_qyb" corresp="#seg_amc_r1x_pyb" lemma="lemma:šty-1" ana="G-Inf. Gen.m.Sg."
                            >ša⸢tāyi⸣</w>
                        <w xml:id="myg_5bg_qyb" corresp="#seg_a53_r1x_pyb" lemma="lemma:ṣyḥ-1" ana="G-SK 1.c.Sg. + OS 2.m.Pl."
                            >⸢ṣa⸣ḥtu-⸢kumū⸣</w></transcription>
                    <translation xml:lang="de">„Um zu es[se]n, um zu trinken habe ich euch gerufen,</translation>
                </unit>
                <unit xml:id="line_1.15_VI_5" n="Z. 5" corresp="#line_1.15_VI_5_1">
                    <transcription type="vocalisation"><lb n="5"/><w xml:id="hht_5bg_qyb"
                            corresp="#seg_lk2_s1x_pyb" lemma="lemma:dbḥ-II-1" ana="Gen./Akk.m.Sg.">da⸢b⸣[ḥi/a]</w>
                        <w xml:id="x51_vbg_qyb" corresp="#seg_ugk_s1x_pyb" lemma="lemma:l-I-1" ana="Präp."
                            >⸢li⸣</w>
                        <w xml:id="lrk_vbg_qyb" corresp="#seg_sh4_s1x_pyb" lemma="lemma:krt-1" ana="Gen.m.Sg."
                            >⸢kirti⸣</w>
                        <w xml:id="gdt_vbg_qyb" corresp="#seg_fpv_s1x_pyb" lemma="lemma:adn-1" ana="Gen.m.Sg. + Poss.Suff. 2.m.Pl."
                            >ˀadāni-⸢kumū⸣</w></transcription>
                    <translation xml:lang="de">zum Mahl für Kirtu, euren Herrn!“</translation>
                </unit>
                <unit xml:id="line_1.15_VI_6" n="Z. 6a" corresp="#line_1.15_VI_6_1">
                    <transcription type="vocalisation"><lb n="6"/><w xml:id="xxc_wbg_qyb"
                            corresp="#seg_h52_t1x_pyb" lemma="lemma:ˁl-I-1" ana="Präp.">ˁa⸢lê/â⸣</w>
                        <w xml:id="y5l_wbg_qyb" corresp="#seg_x2k_t1x_pyb" lemma="lemma:krt-1" ana="Gen.m.Sg."
                            >ki⸢r⸣ti</w>
                        <w xml:id="smv_wbg_qyb" corresp="#seg_rjr_t1x_pyb" lemma="lemma:bwˀ-1" ana="G-PKL 2.m.Pl."
                            >⸢tabû⸣ˀūna/-ūnna</w></transcription>
                    <translation xml:lang="de">Zu Kirtu traten sie hin.</translation>
                </unit>
                <unit xml:id="line_1.15_VI_7" n="Z. 6b-7" corresp="#line_1.15_VI_6_2 #line_1.15_VI_7_1">
                    <transcription type="vocalisation"><w xml:id="hmf_xbg_qyb"
                            corresp="#seg_kdy_t1x_pyb" lemma="lemma:km-III-1" ana="Präp.">⸢ka⸣ma</w><lb n="7"
                            /><w xml:id="kfk_xbg_qyb" corresp="#seg_wjg_51x_pyb"
                            lemma="lemma:rgm-II-2" ana="Gen.m.Sg.">rigmi</w>
                        <w xml:id="f1s_xbg_qyb" corresp="#seg_rlm_51x_pyb" lemma="lemma:ṯr-1" ana="Obl.m.Pl. St.abs."
                            >ṯô⸢rīma⸣</w>
                        <w xml:id="t1p_fcg_qyb" corresp="#seg_xkh_w1x_pyb" lemma="lemma:rgm-II-2" ana="Nom.m.Sg. + Poss.Suff. 3.m.Pl."
                            >rigmu-humū</w></transcription>
                    <translation xml:lang="de">Wie das Gebrüll von Stieren war ihr Gebrüll.</translation>
                </unit>
                <unit xml:id="line_1.15_VI_8" n="Z. 8" corresp="#line_1.15_VI_8_1">
                    <transcription type="vocalisation"><lb n="8"/><w xml:id="nf1_gcg_qyb" corresp="#seg_dcs_w1x_pyb" lemma="lemma:b-1" ana="Präp.">bi</w>
                        <w xml:id="tkg_3cg_qyb" corresp="#seg_zly_w1x_pyb" lemma="lemma:d̲rt-1" ana="Gen.f.Sg. + Poss.Suff. 3.m.Pl.">ḎRT-i-[humū</w>
                        <w xml:id="ewp_3cg_qyb" corresp="#seg_uyd_x1x_pyb" lemma="lemma:mwt-1" ana="G-SK 3.m.Sg.">mâ]⸢ta⸣</w>
                        <w xml:id="apb_jcg_qyb" corresp="#seg_oth_x1x_pyb" lemma="lemma:krt-1" ana="Nom.m.Sg.">kirtu</w></transcription>
                    <translation xml:lang="de">In [ihrer] Vision [war] Kirtu [t]ot.</translation>
                </unit>
                <unit xml:id="line_1.15_VI_9" n="Z. 9" corresp="#line_1.15_VI_9_1">
                    <transcription type="vocalisation"><lb n="9"/>x x x[x x x]x x⸢š⸣x x x </transcription>
                    <translation xml:lang="de">… […] …</translation>
                </unit>
                <unit xml:id="line_1.15_VI_10" n="Z. 10" corresp="#line_1.15_VI_10_1">
                    <transcription type="vocalisation"><lb n="10"/>[x x x x x x x x x x x]x x</transcription>
                    <translation xml:lang="de">[…]</translation>
                </unit>
            </units>
        </philology>

        <structure type="poetological" xml:id="poet_6">
            <units>
                <verse n="Z. 1">
                    <units>
                        <kolon units="#line_1.15_VI_1"/>
                    </units>
                </verse>
                <verse n="Z. 2">
                    <units>
                        <kolon units="#line_1.15_VI_2"/>
                    </units>
                </verse>
                <verse n="Z. 3">
                    <units>
                        <kolon units="#line_1.15_VI_3"/>
                    </units>
                </verse>
                <verse n="Z.4-5">
                    <units>
                        <kolon units="#line_1.15_VI_4"/>
                        <kolon units="#line_1.15_VI_5"/>
                    </units>
                </verse>
                <verse n="Z. 6a">
                    <units>
                        <kolon units="#line_1.15_VI_6"/>
                    </units>
                </verse>
                <verse n="Z. 6b-7">
                    <units>
                        <kolon units="#line_1.15_VI_7"/>
                    </units>
                </verse>
                <verse n="Z. 8-10">
                    <units>
                        <kolon units="#line_1.15_VI_8"/>
                        <kolon units="#line_1.15_VI_9"/>
                        <kolon units="#line_1.15_VI_10"/>
                    </units>
                </verse>
            </units>
        </structure>


    </text>
</edxml>
